<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_meetourcategory_imageHelper")) {
    class WpBookingPro_meetourcategory_imageHelper
    {
        public static function get_category_image($params)
        {
            $list_category_id = (array)$params->get('category_id', array());

            $category_imageModel = WoobookingModel::getInstance('categories');
            $list = $category_imageModel->getListCategoryByArraycategoryId($list_category_id);

            return $list;
        }

        public static function getListCategory()
        {
            $modeServices = WoobookingModel::getInstance('categories');
            $list = $modeServices->getList();
            return $list;
        }
    }
}